<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">kalendár</text>
      <target FeatureID="-1" href="CALE_HLP_DAY_VIEW.html">Zobrazenie dňa</target>
      <target FeatureID="-1" href="CALE_HLP_MONTH_VIEW.html">Zobrazenie mesiaca</target>
      <target FeatureID="-1" href="CALE_HLP_TODO_VIEW.html">Zobrazenie úloh</target>
      <target FeatureID="-1" href="CALE_HLP_WEEK_VIEW.html">Zobrazenie týždňa</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">memo</text>
      <target FeatureID="-1" href="CALE_HLP_NOTE_VIEWER.html">Položky kalendára</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavenia kalendára</text>
      <target FeatureID="-1" href="CALE_HLP_SETTINGS.html">Nastavenia kalendára</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">plánovanie dňa</text>
      <target FeatureID="-1" href="CALE_HLP_DAY_VIEW.html">Zobrazenie dňa</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">plány</text>
      <target FeatureID="-1" href="CALE_HLP_NOTE_MEETING.html">Položky schôdzok</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">položka úloh</text>
      <target FeatureID="-1" href="CALE_HLP_NOTE_VIEWER.html">Položky kalendára</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">položky kalendára</text>
      <target FeatureID="-1" href="CALE_HLP_NOTE_ANNIVERSARY.html">Položky výročí</target>
      <target FeatureID="-1" href="CALE_HLP_NOTE_DAY.html">Položky miem</target>
      <target FeatureID="-1" href="CALE_HLP_NOTE_MEETING.html">Položky schôdzok</target>
      <target FeatureID="-1" href="CALE_HLP_TODO_NOTE.html">Položky úloh</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">položky miem</text>
      <target FeatureID="-1" href="CALE_HLP_NOTE_DAY.html">Položky miem</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">položky schôdzok</text>
      <target FeatureID="-1" href="CALE_HLP_NOTE_MEETING.html">Položky schôdzok</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">položky úloh</text>
      <target FeatureID="-1" href="CALE_HLP_TODO_NOTE.html">Položky úloh</target>
      <target FeatureID="-1" href="CALE_HLP_TODO_NOTE.html">Položky úloh</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">položky výročí</text>
      <target FeatureID="-1" href="CALE_HLP_NOTE_ANNIVERSARY.html">Položky výročí</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">schôdzka</text>
      <target FeatureID="-1" href="CALE_HLP_NOTE_VIEWER.html">Položky kalendára</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">vyhradenie času</text>
      <target FeatureID="-1" href="CALE_HLP_NOTE_DAY.html">Položky miem</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">výročie</text>
      <target FeatureID="-1" href="CALE_HLP_NOTE_VIEWER.html">Položky kalendára</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">zobrazenie dňa</text>
      <target FeatureID="-1" href="CALE_HLP_DAY_VIEW.html">Zobrazenie dňa</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">zobrazenie mesiaca</text>
      <target FeatureID="-1" href="CALE_HLP_MONTH_VIEW.html">Zobrazenie mesiaca</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">zobrazenie týždňa</text>
      <target FeatureID="-1" href="CALE_HLP_WEEK_VIEW.html">Zobrazenie týždňa</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">zobrazenie úloh</text>
      <target FeatureID="-1" href="CALE_HLP_TODO_VIEW.html">Zobrazenie úloh</target>
   </keywords>
</keywords>